/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
public class Tstst
{
    public static void main(String[] args) throws Exception
    {
        InteractiveIO.write(""+new Person());
    }
}
